/* CSS RESET */
* {  
	vertical-align: baseline;  
	font-family: inherit;  
	font-style: inherit;  
	font-size: 100%;  
	padding: 0;  
	margin: 0;  
}
a img {
	border: none; 
}
h1, h2, h3, h4, h5, h6, p, pre, blockquote, form, ul, ol, dl {  
	margin: 0 0 20px;  
}  
li, dd, blockquote {  
	margin-left: 40px;  
}  
table {  
	border-collapse: collapse;  
	border-spacing: 0;  
}
td, th {
	vertical-align: middle;
}
/* CSS RESET END */
	
	
	
html, body {
	height: 100%;
}
html {
	overflow-y: scroll;
}
body {
	margin: 0;
	font-family: 'Trebuchet MS', Tahoma, Arial, sans-serif;
	font-size: 13px;
	text-align: center;
	color: #333333;
}
h1 {
	font-size: 1.4em;
}
h2 {
	font-size: 1.2em;
}
h3 {
	font-size: 1.1em;
}
h4 {
	font-size: 1em;
}
h5 {
	font-size: 14px;
	font-weight: normal;
}
a.anker {
	cursor: normal;
	color: #333333;
}
a.anker:hover {
	text-decoration: none;
	color: #333333;
}
a,
#produkt #add-basket-form input {
	text-decoration: none;
	color: #e3000b;
}
a:hover, a:active,
#produkt #add-basket-form input:hover,
#produkt #add-basket-form input:active {
	color: #DF535C;
}
.clear {
	clear: both;
}
.pdf-link {
	background: transparent url("/images/icons/pdf.gif") no-repeat 0 0;
	padding-left: 18px;
}




#wrapper {
	background: transparent url("/images/page-bg.gif") repeat-y;
	width: 961px;
	margin: 0 auto;
	text-align: left;
	position: relative;

	height: auto !important; /* real browsers */
	height: 100%; /* IE6: treaded as min-height */
	min-height: 100%; /* real browsers */
}

#page {
	padding: 0 5px 24px 6px;
	overflow: hidden;
	/*position: relative;*/
    height: 100%;
}




#header {
	height: 135px;
	border-bottom: 3px solid #CC071E;
	background-color: white;
}

#scrolling-header {
	width: 749px;
	float: right;
}
#scrolling-header img {
	margin-right: 50px;
}
#scrolling-header div.scrollableArea {
	width: 2400px !important;
}


#left {
	width: 200px;
	float: left;
}
#left {
	margin-top: 23px;
}

#socialMedia {
position: absolute;
bottom: 50px;
width: 200px;
text-align: center;
}

#subnavigation {
	/*margin-top: 40px;*/
}
#subnavigation ul {
	list-style-type: none;
	margin: 0;
}
#subnavigation ul.main {
	border-bottom: 1px solid #A4A4A4;
	margin-bottom: 25px;
	margin-top: 34px;
}
#subnavigation ul li {
	margin: 0;
	border-top: 1px solid #A4A4A4;
	line-height: 20px;
}
#subnavigation ul li a {
	display: block;
	padding-left: 16px;
}
#subnavigation ul li a.active {
	background: transparent url("/images/nav-dot.gif") no-repeat 7px 7px;
	background-color: white;
}
#subnavigation a,
#navigation a {
	color: #333333;
}
#subnavigation li.level-1 a {
	padding-left: 25px;
}
#subnavigation li.level-2 a {
	padding-left: 35px;
}
#subnavigation li.level-3 a {
	padding-left: 45px;
}

#subnavigation li.level-1 a.active {
	background-position: 15px 6px
}
#subnavigation li.level-2 a.active {
	background-position: 25px 7px
}
#subnavigation li.level-3 a.active {
	background-position: 35px 7px
}



#center {
	float: left;
	width: 574px;
}

#navigation {
	background: transparent url("/images/navigation-bg.gif") repeat-x;
}
#navigation,
#navigation ul,
#navigation ul li {
	height: 23px;
	line-height: 23px;
}
#navigation ul {
	list-style-type: none;
	margin: 0;
}
#navigation ul li {
	float: left;
	padding: 0 0 0 5px;
	margin: 0;
	/*background: transparent url("/images/top-nav-separator.gif") no-repeat right;*/
}
#navigation ul li img.separator {
	padding-left: 8px;
	vertical-align: bottom;
}
#navigation ul li.active {
	background: transparent url("/images/top-nav-bg-active.gif") repeat-x;
}
#navigation ul li.active a {
	color: #e3000b;
}
#navigation ul li a {
	display: block;
	float: left;
}

#body {
	margin: 30px 20px;
}

#mitarbeiter .mitarbeiter {
	overflow: hidden;
	margin-bottom: 15px;
}
#mitarbeiter .mitarbeiter-foto {
	float: left;
}
#mitarbeiter .mitarbeiter-infos {
	margin: 0 0 0 115px;
	list-style-type: none;
}
#mitarbeiter .mitarbeiter-infos li {
	line-height: 22px;
	margin: 0;
}
#mitarbeiter .mitarbeiter .key {
	font-weight: bold;
	dispaly: block;
	float: left;
	width: 80px;
}
#mitarbeiter .mitarbeiter .value {
}


#right {
	width: 175px;
	float: right;
}


#footer {
	position: absolute;
	bottom: 0;
	background-color: white;
	border-top: 3px solid #CC071E;
	margin: 0 5px 0 6px;
	width: 950px;
}
#footer .footer-block {
	margin: 4px 0;
	padding: 0 33px;
	border-right: 1px solid #8F8F8F;
	float: left;
	color: #5a5a5a;
	font-size: 11px; 
	line-height: 13px;
}
#footer .last {
	border: 0;
}



/* Produkt Kategorien */
#produkte {
	overflow: hidden;
}
#produkte .category {
	clear: both;
	margin-bottom: 30px;
	overflow: hidden;
}
#produkte .category .preview-image {
	float: left;
}
#produkte .category .informations {
	margin-left: 140px;
}
#produkte .category img a,
#produkte .category h2 a,
#produkte .category .short-description a,
#produkte .product h2 a {
	color: #333333;
}
#produkte .category h2,
#produkte .category p,
#produkte .product h2,
#produkte .product .pdf-file,
#produkte .product p {
	margin: 0;
}

#produkte .category h2,
#produkte .product h2 {
	font-size: 14px;
}
#produkte .category .short-description,
#produkte .product .description {
	font-size: 12px;
}

/* Produkte */
#produkte .product .pdf-file {
	font-size: 11px;
}
#produkte .product .pdf-file img,
#produkt .file img {
	vertical-align: bottom;
}
#produkte .product {
	width: 45%;
	margin-right: 4%;
	margin-bottom: 30px;
	float: left;
}
#produkte .product h2 {
	margin-top: 10px;
}
#produkte .product .product-meta,
.product-meta {
	color: #E3000B;
	text-transform: uppercase;
}
#produkte .product h3 {
	margin: 0;
	font-size: 12px;
	margin-bottom: 3px;
}
#produkte .product .last-bar,
#produkte .category .last-bar {
	margin-top: 3px;
	font-size: 12px;
}
#produkte .product .price {
	margin-right: 8px;
}

/* Produkt */
#produkt h3.hersteller {
	margin-top: -17px;
	margin-bottom: 0;
	font-size: 13px;
}
#produkt .right-container {
	width: 150px;
	float: right;
	margin: 0 0 30px 30px
}
#produkt .all-images {
	list-style-type: none;
	overflow: hidden;
}
#produkt .all-images li {
	float: left;
	margin-right: 20px;
	margin-left: 0;
}
#produkt .all-images li img {
	
}
#produkt .all-images li img,
a.lightbox img {
	border: 1px solid #C3CCCE;
	padding: 1px;
}
#produkt .files {
	list-style-type: none;
	margin-top: 5px;
	margin-left: 10px;
	font-size: 12px;
}
#produkt .files li {
	margin: 0;
	word-break: break-all;
}
#produkt .files-header {
	margin-bottom: 0;
	margin-left: 10px;
	margin-top: 10px;
}
#produkt .main-image {
	display: block;
	margin-bottom: 25px;
}

#produkt #add-basket-form {
	margin: 0;
}
#produkt #add-basket-form img {
	vertical-align: bottom;
}
#produkt #add-basket-form input {
	border: 0;
	background-color: transparent;
	padding: 0;
	font-size: 12px;
	text-align: left;
	margin-left: 10px;
	margin-top: 5px;
	background: transparent url("/images/icons/basket_put.gif") no-repeat 0 2px;
	padding-left: 20px;
	cursor: pointer;
}
#produkt .product-mini-info {
	margin: 0 0 0 10px;
	font-size: 12px;
}


.side-block,
.side-block-top {
	margin-bottom: 22px;
}
.side-block h2,
.side-block-top h2,
#subnavigation h2.zusatz {
	background-color: white;
	font-size: 13px;
	padding: 2px 10px;
	margin: 0 0 5px;
	font-weight: normal;
}
.side-block p,
.side-block-top p,
#subnavigation p {
	margin: 0;
}
.side-block .content,
.side-block-top .content,
#subnavigation .content {
	padding: 0 10px;
}
#right .bottom {
	/*margin-top: 250px;*/
}

#special-offer-block a {
	display: block;
	/*margin-bottom: 20px;*/
}
#aktion-fader {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#aktion-fader li {
	margin: 0;
	padding: 0;
	width: 155px;
}


#login-state .logout {
	font-size: 11px;
}


#article-request .article,
#article-search .article {
	overflow: hidden;
	margin: 6px 0;
	padding: 6px 0;
	border-bottom: 1px dotted #C1C1C1;
}
#article-request .article-first,
#article-search .article-first {
	border-top: 1px dotted #C1C1C1;
	padding-top: 12px;
}
#article-request .article a
#article-search .article a {
	display: block;
}
#article-request .article h3,
#article-search .article h3 {
	font-size: 14px;
}
#article-request .article h3,
#article-request .article p,
#article-search .article h3,
#article-search .article p { 
	margin: 0;
}
#article-request .article h3 a,
#article-search .article h3 a {
	color: #333;
}
#article-request .article img,
#article-search .article img {
	height: 80px;
	float: left;
}
#article-request .article .content,
#article-search .article .content {
	margin-left: 80px;
}
#article-request .article .remove,
#article-search .article .remove {
	float: right;
	background: transparent url("/images/icons/delete.png") no-repeat;
	width: 16px;
	height: 16px;
	margin: 0;
	padding: 0;
	border: 0;
	cursor: pointer;
}

/* Produktsuche */
#product-search {
	position: absolute;
	top: 145px;
	left: 12px;
}
#product-search h2 {
	margin: 0;
	font-size: 13px;
}
#product-search form {
	margin: 0;
}
#product-search #search-keyword {
	width: 120px;
}

#special-offer .special-offer {
	overflow: hidden;
	clear: both;
	margin-bottom: 25px;
}
#special-offer .special-offer h2 {
	margin: 0 0 5px 0;
	font-size: 14px;
}
#special-offer .special-offer h2 a {
	color: #333333;
}
#special-offer .special-offer p {
	margin: 0;
}
#special-offer .special-offer img {
	float: left;
}
#special-offer .special-offer .content {
	margin-left: 175px;
	margin-top: 10px;
}
#special-offer .special-offer .short-description {
	display: block;
	margin-bottom: 6px;
}





/* Formular Standard */
.dynamic-form .form-group-description,
.dynamic-form .form-element-description,
.form .label {
	display: block;
	width: 140px;
	float: left;
	line-height: 22px;
}
.dynamic-form .form-element {
	margin-top: 0;
	/*clear: both;*/
	margin: 5px 0;
	overflow: hidden;
}
.dynamic-form .form-element input[type="text"],
.dynamic-form .form-element input[type="password"],
.dynamic-form .form-element textarea {
	width: 370px;
	margin-top: 0;
	padding: 2px;
}
.dynamic-form .form-element input[type="checkbox"] {
	vertical-align: middle;
	height: 22px;
}
.dynamic-form .form-element-group .form-element {
	clear: none;
}
.dynamic-form .form-element .submit,
.dynamic-form .form-element button {
	width: auto;
	padding: 0 1em;
	margin-left: 140px;
}
.dynamic-form .invalid label {
	color: red;
}
.dynamic-form input.invalid,
.dynamic-form select.invalid,
.dynamic-form textarea.invalid {
	border-color: #FF7F7F !important;
	background-color: #FFEFEF;
}
.dynamic-form .form-element-wrapper {
	overflow: hidden;
}
.dynamic-form .form-element .radio {
	width: auto;
}
.dynamic-form .form-error {
	margin-left: 150px;
	color: red;
	margin-top: 5px;
}
.dynamic-form .form-element-group .form-element {
	margin: 0;
}

.dynamic-form .disabled label,
.disabled {
	color: #CFCFCF;
}

#ortschaft .form-element-fPlz {
	float: left;
	margin-right: 2px;
}
#ortschaft #fPlz {
	width: 75px;
}
#ortschaft #fOrt {
	width: 285px;
}

.form-element-fPlz .form-error,
.form-element-fOrt .form-error {
	display: none;
}

.news {
	margin: 15px 0 20px;
	/*padding-bottom: 15px;*/
	border-bottom: 1px dotted #C1C1C1;
	overflow: hidden;
}
.news h3 {
	margin-bottom: 0;
}
.news .news-image {
	float: right;
	margin: 0 5px 10px 0;
	border: 1px solid #C1C1C1;
}
.news .news-date {
	color: #939393;
	margin-bottom: 10px;
}
.news .content-wrapper {
	margin-bottom: 15px;
}
.last-news {
	border-bottom: 0;
}

ul#news-fader li {
	border: 0;
}
ul#news-fader li a {
	padding: 0;
}
ul#news-fader li img,
ul#aktion-fader li img {
	border: 1px solid #C1C1C1;
}
ul#news-fader li .more,
ul#aktion-fader li .more {
	color: #e3000b;
	margin-top: 5px;
}
#news-fader h4.title,
#aktion-fader h4.title,
.innerfade h4.title {
	font-weight: bold;
	margin-bottom: 5px;
	font-size: 13px;
}

#fStatusGrp {
	margin-bottom: 20px !important;
}
.form-element-wrap-left {
	width: auto;
	float: left;
	margin-right: 5px;
}

iframe {
	width: 100%
}

.webshop-button {
	margin-bottom: 23px;
    height: 21px;
    background-color: white;
    font-size: 16px;
    padding-left: 15px;
    font-weight: bold;
    padding-top: 2px;
}




/***************************************
 * GDPR
 ***************************************/
#cookiegdpr a {
    color: #black;
    text-decoration: underline;
}

#cookiegdpr a:hover {
	text-decoration: none;
}

#cookiegdpr div {
    padding: 10px;
    padding-right: 40px;
}

#cookiegdpr {
    text-align: center;
	background: #c3ccce;
    color: #black;
    position: fixed;
    bottom: 0px;
    z-index: 10000;
    width: 100%;
    font-size: 14px;
	
    padding: 1em;
    line-height: 2em;
}

#cookiegdprCloser {
    border-radius: 3px;
    letter-spacing: 1px;
    margin-left: 3.5em;
    background-color: darkgrey;
    color: white;
    padding: 4px;
    font-weight: bold;
    cursor: pointer;
}

#cookiegdprCloser:hover {
    background-color: darkgrey;
}